langcode: en
status: true
dependencies:
  theme:
    - sobki_theme_bootstrap
id: sobki_theme_bootstrap_footer
theme: sobki_theme_bootstrap
region: footer
weight: 0
provider: null
plugin: 'block_content:d7b0e3ca-31a5-4697-84bc-95600bb2067a'
settings:
  id: 'block_content:d7b0e3ca-31a5-4697-84bc-95600bb2067a'
  label: Footer
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
